Subject: crash under AIX running Netscape

From: [email-masked]
Date: Fri, 19 Feb 1999 08:31:02 -0600 (CST)

Full_Name: Greg Wooledge
Version: 2.1.10
CVS_Date: 
OS: AIX 4.3.2
X_Server: PC XWare 3.0 (Win3.1)
Submission from: (NULL) (206.31.49.254)

This is consistently reproducible on my system.  Running Netscape (AIX
fileset Netscape.nav-us.rte version 4.0.0.3) under AIX 4.3.2 on a "high
node" in an SP system, and displaying on a PC running PC XWare 3.0 under
Windows 3.1, I can crash fvwm.

I do this by starting Netscape, going to http://www.google.com/ and then
clicking the "More Google" link.  The new page is displayed, and then fvwm
catches a fatal signal and dies.

I can get a not-very-promising stack trace by running fvwm under gdb on a
nearby computer:

Breakpoint 2, CatchFatal (dpy=0x2000ce68) at fvwm.c:1529
fvwm.c:1529: No such file or directory.
(gdb) bt
#0 CatchFatal (dpy=0x2000ce68) at fvwm.c:1529
#1 0xd02b0270 in ?? () from (unknown load module)
(gdb)

I can also be reached at
[email-masked] (which is the AIX
machine where I'm running fvwm).

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].